@charset "UTF-8";
/* CSS Document */
@font-face {
font-family: 'FiraGO';
src: url('FiraGO-Bold.woff2') format('woff2'),
url('FiraGO-Bold.woff') format('woff'),
url('FiraGO-Bold.svg#FiraGO-Bold') format('svg');
font-weight: bold;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: 'FiraGO';
src: url('FiraGO-Italic.woff2') format('woff2'),
url('FiraGO-Italic.woff') format('woff'),
url('FiraGO-Italic.svg#FiraGO-Italic') format('svg');
font-weight: normal;
font-style: italic;
font-display: swap;
}
@font-face {
font-family: 'FiraGO';
src: url('FiraGO-BoldItalic.woff2') format('woff2'),
url('FiraGO-BoldItalic.woff') format('woff'),
url('FiraGO-BoldItalic.svg#FiraGO-BoldItalic') format('svg');
font-weight: bold;
font-style: italic;
font-display: swap;
}
@font-face {
font-family: 'FiraGO';
src: url('FiraGO-Medium.woff2') format('woff2'),
url('FiraGO-Medium.woff') format('woff'),
url('FiraGO-Medium.svg#FiraGO-Medium') format('svg');
font-weight: 500;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: 'FiraGO';
src: url('FiraGO-MediumItalic.woff2') format('woff2'),
url('FiraGO-MediumItalic.woff') format('woff'),
url('FiraGO-MediumItalic.svg#FiraGO-MediumItalic') format('svg');
font-weight: 500;
font-style: italic;
font-display: swap;
}
@font-face {
font-family: 'FiraGO';
src: url('FiraGO-Regular.woff2') format('woff2'),
url('FiraGO-Regular.woff') format('woff'),
url('FiraGO-Regular.svg#FiraGO-Regular') format('svg');
font-weight: normal;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: 'FiraGO';
src: url('FiraGO-SemiBold.woff2') format('woff2'),
url('FiraGO-SemiBold.woff') format('woff'),
url('FiraGO-SemiBold.svg#FiraGO-SemiBold') format('svg');
font-weight: 600;
font-style: normal;
font-display: swap;
}

@font-face {
font-family: 'FiraGO';
src: url('FiraGO-SemiBoldItalic.woff2') format('woff2'),
url('FiraGO-SemiBoldItalic.woff') format('woff'),
url('FiraGO-SemiBoldItalic.svg#FiraGO-SemiBoldItalic') format('svg');
font-weight: 600;
font-style: italic;
font-display: swap;
}
/* Faustina */
@font-face {
font-family: 'Faustina-SemiBold';
src: url('Faustina-SemiBold.eot?#iefix') format('embedded-opentype'),  url('Faustina-SemiBold.woff') format('woff'), url('Faustina-SemiBold.ttf')  format('truetype'), url('Faustina-SemiBold.svg#Faustina-SemiBold') format('svg');
font-weight: normal;
font-style: normal;
}
/* Styles */
*{
margin:0;
padding: 0;
scroll-behavior: smooth;
}
body {
margin: 0;
padding: 0 0 3em 0;
font-family: 'FiraGO';
font-weight: normal;
font-style: normal;
font-size: 18px;
line-height: 28px;
background: #fff;
color: #000;
min-height: 100vh;
hyphens: auto;
}
h1{
font-weight: normal;
font-style: normal;
font-size: 3em;
line-height: 1.2em;
margin: 2em 0 .5em 0;
color: #008c46;
}
h2{
display: block;
font-weight: 500;
font-style: normal;
font-size: 1.8em;
line-height: 1.2em;
margin: 1em 0 .5em 0;
}
.subline{
font-weight: normal;
font-style: normal;
font-size: 1.5em;
line-height: 1.5em;
}
h3{
font-family: 'Faustina-SemiBold';
font-weight: normal;
font-style: normal;
font-size: 1.4em;
line-height: 1.2em;
margin: .5em 0;
display: block;
}
h4{
font-weight: 500;
font-style: italic;
font-size: 1.2em;
line-height: 1.2em;
margin: .5em 0;
}
p{
margin: .5em 0 1em 0;
}
b{
font-weight: 500;
font-style: normal;
}
img {
width: 100%;
height: auto;
margin: 0;
display: block;
}
.small-img{
height: 5em;
margin: 1.5em 0 0 0;
float: left;
}
.right{
float: right;
text-align: right;
}
.right-img{
height: 8.5em;
}
.small-shadow{
box-shadow: 3px 3px 3px #ccc;
max-height: none;
box-sizing: border-box;
max-width: 80%;
margin: 1em 10%;
}
.signature{
max-width: 12em;
}
.centered{
text-align: center;
display: block;
float: left;
width: calc(100% - 4em);
margin: 1em 2em;
}
/* Video */
.movie{
	position: relative;
	height: auto;
	padding:0;
	display: block;
 overflow: hidden;
	width: 100%;
	margin: 3em auto;
	}
	video{
	width: 100%; 
	height: 56.25%;
	max-height: 80vh;
	}
/* Layout */
header{
width: 100vw;
align-content: space-between;
position: fixed;
top: 0;
left: 0;
background: #fff;
box-sizing: border-box;
box-shadow: 0px 5px 5px #ccc;
display: flex;
float: left;
z-index: 1234;
}
.logo{
flex-basis: 25%;
}
.logo img {
width: 100%;
height: auto;
border: none;
min-width: 280px;
max-width: 480px;
}
.logo img:hover{
filter: saturate(0);
}
.logo a{
border: none;
}
.logo a:visited{
border: none;
}
.logo a:hover{
border: none;
}
.logo a:focus{
border: none;
}
.logo a:active{
border: none;
}
nav{
flex-basis: 70%;
text-align: right;
padding: 0 10% 0 0;
box-sizing: border-box;
}
nav a, a:visited{
color: #000;
text-decoration: none;
margin: 4em 0 1em 1em;
display: inline-block;
border-bottom: solid 2px #fff;
}
nav a:hover, a:focus, a:active{
color: #00837D;
border-bottom: solid 2px #00837D;
}
footer{
float: left;
display:block;
width: 100%;
min-height: 5em;
text-align: center;
margin: 5em 0 0 0;
border-top: solid 1px #000;
padding: 3em 0;
background-image: url("../images/color-stripe-footer.svg");
background-size: 101%;
background-repeat: no-repeat;
background-position: center bottom;
}
footer a{
color: #000;
padding: 0 1em;
text-decoration: underline;
border: none;
}
footer a::before{
content: "+ ";
}
footer a:hover, a.focus, a:active{
color: #00837D;
text-decoration: none;
border: none;
}
.anchor{
height: 0;
line-height: 0;
display: block;
font-size: 0;
}
/* Spalten */
#timer{
width: 80vw;
font-size: 5em;
line-height:.5em;
color: #00837D;
box-sizing: border-box;
margin: .5em auto 1em auto;
font-weight: bold;
font-style: normal;
text-align: center;
min-height: 1em;
border-bottom: dotted 2px #ccc;
}
#timer span{
font-size: .3em;
font-weight: normal;
color: #000000;
}
.content-wrapper-start{
display: flex;
flex-wrap: wrap;
width: 80%;
margin: 5em auto 0 auto;
justify-content: space-between;
padding: 0 0 4em 0;
}
.thirty{
flex-basis: 30%;
box-sizing: border-box;
}
.third{
flex-basis: 32%;
box-sizing: border-box;
}
.seventy{
flex-basis: 65%;
box-sizing: border-box;
}
.content-wrapper{
display: flex;
flex-wrap: nowrap;
width: 80%;
margin: 0 auto;
justify-content: space-between;
}
.inline-wrapper{
width: 100%;
display: flex;
flex-wrap: nowrap;
justify-content: space-between;
padding: 0;
}
.half{
flex-basis: 48%;
padding: 0;
box-sizing: content-box;
}
.half > div{
width: 45%;
margin: 0 .5em 0 0;
height: auto;
display: inline;
float: left;
}
.fourth{
flex-basis: 25%;
float: left;
padding: 1em;
background: #fff;
height: auto;
box-sizing: border-box;
}
/* Buttons */
.button-large{
text-align: center;
display: block;
box-sizing: border-box;
color: #fff;
background: #00837D;
text-decoration: none;
padding: .4em;
box-decoration-break: clone;
border: none;
font-size: 1em;
line-height: 1.2em;
float: left;
width: 100%;
margin: 1em 0 2em 0;
}
.button-large:hover{
color: #fff;
background: #000;
border: none;
}
.button-large:focus{
color: #fff;
background: #000;
border: none;
}
.button-large:active{
color: #fff;
background: #000;
border: none;
}
.button-ausstellung{
display: block;
width: 80%;
margin: 3em auto;
text-decoration: none;
font-size: 1.8em;
line-height: 1.2em;
text-align: center;
font-weight: 500;
padding: .5em;
box-sizing: border-box;
color: #00837D;
border: solid 2px #00837D;
background: #fff;
}
.button-ausstellung:hover{
color: #fff;
background: #00837D;
border: solid 2px #00837D;
}
.button-ausstellung:focus{
color: #fff;
background: #00837D;
border: solid 2px #00837D;
}
.button-ausstellung:active{
color: #fff;
background: #00837D;
border: solid 2px #00837D;
}
/* Responsiveness */
 @media only screen and (max-width: 1440px) {
	.content-wrapper-start{
display: flex;
flex-wrap: wrap;
width: 95%;
margin: 5em auto 0 auto;
justify-content: space-between;
padding: 0 0 4em 0;
}
.content-wrapper{
display: flex;
flex-wrap: wrap;
width: 95%;
margin: 0 auto;
align-content: space-between;
}
	h1{
font-weight: normal;
font-style: normal;
font-size: 3em;
line-height: 1.2em;
margin: 2em 0 .5em 0;
}
h2{
display: block;
font-weight: 500;
font-style: normal;
font-size: 1.7em;
line-height: 1.2em;
margin: 1em 0 .5em 0;
}
.subline{
font-weight: normal;
font-style: normal;
font-size: 1.4em;
line-height: 1.5em;
}
#timer{
width: 95%;
}
.button-ausstellung{
display: block;
width: 95%;
margin: 3em auto;
text-decoration: none;
font-size: 1.8em;
text-align: center;
font-weight: 500;
padding: .5em;
box-sizing: border-box;
color: #00837D;
border: solid 2px #00837D;
background: #fff;
}
}
 @media only screen and (max-width: 1024px) {
	h1{
font-weight: normal;
font-style: normal;
font-size: 2em;
line-height: 1.2em;
margin: 2em 0 .5em 0;
}
h2{
display: block;
font-weight: 500;
font-style: normal;
font-size: 1.3em;
line-height: 1.2em;
margin: 1em 0 .5em 0;
}
.subline{
font-weight: normal;
font-style: normal;
font-size: 1.2em;
line-height: 1.5em;
}
p{
font-size: .85em;
line-height: 1.4em;
}
#timer{
width: 95%;
font-size: 3.5em;
line-height:.5em;
color: #00837D;
box-sizing: border-box;
margin: .5em auto 1em auto;
font-weight: bold;
font-style: normal;
text-align: center;
min-height: 1em;
border-bottom: dotted 2px #ccc;
}
.inline-wrapper{
width: 100%;
display: flex;
flex-wrap: nowrap;
justify-content: space-between;
}
.half{
flex-basis: 48%;
padding: 0;
box-sizing: content-box;
}
.half > div{
width: 100%;
height: auto;
display: block;
float: left;
}
.small-img{
height: 4.25em;
float: left;
}
.right-img{
height: 7em;
}
	}
 @media only screen and (max-width: 768px) {
.content-wrapper-start{
display: flex;
width: 95%;
margin: 5em auto 0 auto;
padding: 0 0 3em 0;
}
.content-wrapper{
display: flex;
width: 95%;
margin: 0 auto;
justify-content: space-between;
}
.thirty{
flex-basis: 30%;
box-sizing: border-box;
}
.seventy{
flex-basis: 65%;
box-sizing: border-box;
}
	h1{
font-weight: normal;
font-style: normal;
font-size: 2em;
line-height: 1.2em;
margin: 2em 0 .5em 0;
}
h2{
display: block;
font-weight: 500;
font-style: normal;
font-size: 1.4em;
line-height: 1.2em;
margin: 1em 0 .5em 0;
}
.subline{
font-weight: normal;
font-style: normal;
font-size: 1.2em;
line-height: 1.5em;
}
#timer{
width: 95%;
margin: 1em auto;
}
.half{
flex-basis: 48%;
float: left;
}
.right{
float: right;
text-align: right;
}
.small-img{
height: 3.25em;
float: left;
}
.right-img{
height: 5.5em;
}
.third{
flex-basis: 100%;
float: left;
box-sizing: border-box;
}
}
@media only screen and (max-width: 600px) {
.content-wrapper-start{
display: block;
width: 95%;
margin: 1em auto 0 auto;
padding: 0 0 3em 0;
}
.content-wrapper{
display: block;
width: 95%;
margin: 0 auto 1em auto;
}
.thirty{
width: 100%;
box-sizing: border-box;
}
.seventy{
box-sizing: border-box;
}
.inline-wrapper{
width: 100%;
display: flex;
flex-wrap: nowrap;
justify-content: space-between;
}
.right{
float: right;
text-align: right;
}
.small-img{
margin: 3em 0 0 0;
float: left;
}
.right-img{
margin: 2em 0 0 0;
}
.small-shadow{
box-shadow: 3px 3px 3px #ccc;
max-height: none;
box-sizing: border-box;
max-width: 60%;
margin: 1em 20%;
}
	h1{
font-weight: normal;
font-style: normal;
font-size: 2em;
line-height: 1.2em;
margin: 1em 0 .5em 0;
}
h2{
display: block;
font-weight: 500;
font-style: normal;
font-size: 1.4em;
line-height: 1.2em;
margin: 1em 0 .5em 0;
}
.subline{
font-weight: normal;
font-style: normal;
font-size: 1.2em;
line-height: 1.5em;
}
#timer{
width: 95%;
margin: 2em auto 0 auto;
font-size: 2.5em;
}
.half{
flex-basis: 48%;
float: left;
}
.half > div{
width: 100%;
}
}
@media only screen and (max-width: 465px) {
.small-img{
margin: 2.5em 0 0 0;
height: 2.75em;
float: left;
}
.right-img{
margin: 1.5em 0 0 0;
height: 4.75em;
}
}